/*------------------------------------------------------------------
[7. Demo]
*/
#bg-image3 {
  background-image: url('../images/demo/discography/disco-3.jpg');
}

#image-post1 {
  background-image: url('../images/news/071019_daze.jpg');
}
#image-post2 {
  background-image: url('../images/news/050319.jpg');
}
#image-post3 {
  background-image: url('../images/news/062418.jpg');
}

#image-post4 {
  background-image: url('../images/news/090618.jpg');
}

#image-post5 {
  background-image: url('../images/news/102318.jpg');
}

#image-post6 {
  background-image: url('../images/news/121018.jpg');
}

#image-post7 {
  background-image: url('../images/news/012919.jpg');
}

#image-post8 {
  background-image: url('../images/news/070919.jpg');
}

#image-post9 {
  background-image: url('../images/news/news_080819_hypnosis.jpg');
}

#image-post10 {
  background-image: url('../images/news/news_091719_cldnye.jpg');
}

#image-post11 {
  background-image: url('../images/news/101519_oysterhead.jpg');
}

#image-post12 {
  background-image: url('../images/news/102219_420fest.jpg');
}

#image-post13 {
  background-image: url('../images/news/120519_peach.jpg');
}

#image-post-bonnaroo {
  background-image: url('../images/news/010619_bonnaroo.jpg');
}

#image-post-primus2020 {
  background-image: url('../images/news/news_primus2020.jpg');
}

#image-post-alive2020 {
  background-image: url('../images/news/news_alive2020.jpg');
}

.section.discography {
  background-image: url('../images/backs/bg-discography.jpg');
}
.section.biography {
  background-image: url('../images/demo/bg-biography.jpg');
}
.section.upcomming-events-list {
  background-image: url('../images/demo/bg-upcomming-events-list.jpg');
}
.section.contact {
  background-image: url('../images/demo/bg-contact.jpg');
}
.tourdates .image-tour {
  background-image: url('../images/demo/tour/photo-tour.jpg');
}
.tour-info #tour1 {
  background-image: url('../images/demo/tour/bg-tour01.jpg');
}
.tour-info #tour2 {
  background-image: url('../images/demo/tour/bg-tour02.jpg');
}
.tour-info #tour3 {
  background-image: url('../images/demo/tour/bg-tour03.jpg');
}
.bg-patern {
  background-image: url('../images/demo/pattern.jpg');
  background-repeat: repeat;
}
.bg-blog {
  background-image: url('../images/demo/blog/bg-blog.jpg');
}
.bg-shop {
  background-image: url('../images/demo/shop/bg-shop.jpg');
}
#banner-shop-1 {
  background-image: url('../images/demo/shop/banner1.jpg');
}
#banner-shop-2 {
  background-image: url('../images/demo/shop/banner2.jpg');
}
#banner-shop-3 {
  background-image: url('../images/demo/shop/banner3.jpg');
}
#banner-shop-4 {
  background-image: url('../images/demo/shop/banner4.jpg');
}